#portfolio {  
    /*margin: 1rem 0;
    -webkit-column-count: 3; 
    -moz-column-count: 3;
    column-count: 3;
    -webkit-column-gap: 1rem;
    -moz-column-gap: 1rem;
    column-gap: 1rem;
    -webkit-column-width: 33.33333333333333%;
    -moz-column-width: 33.33333333333333%;
    column-width: 33.33333333333333%;*/
}
.tile{width:25%; padding:10px; float:left; margin-bottom:0px;
	-webkit-transform: scale(0);
	transform: scale(0);
	-webkit-transition: all 350ms ease;
	transition: all 350ms ease;
}
@media only screen and (max-width: 991px) {
.tile{width:50%;}
}
@media only screen and (max-width: 499px) {
.tile{width:100%;}
}
.scale-anm{transform: scale(1);}
.tile img{/*width: 100%; border:1px solid #919191; border-radius:10px;*/}

.tilefront img{width: 100%; border:1px solid #919191; border-radius:10px;}

.toolbar{display:flex; justify-content: center; align-content: center; flex-wrap:wrap; gap: 10px; padding:0px 0px 60px 0px;}
.toolbar .fil-cat{font-size:18px; font-weight:600; line-height:20px; text-align:center; height:50px; background:#e8e8e8; color:#000000; padding:0px 25px; border-radius:25px; cursor:pointer; display:flex; justify-content: center; align-items: center; align-content: center;}
.toolbar .fil-cat.active{background:#560002; color:#FFF;}
@media only screen and (max-width: 767px) {
.toolbar{padding: 0px 0px 20px 0px;}	
.toolbar .fil-cat{font-size:16px; font-weight:400; padding:0px 15px;}
}

.tile{position:relative;}
.single-item-content {
  color:#fff;
  height:100%;
  width:100%;
  left:0;
  top:0;
  opacity:0;
  margin:0px;
  position:absolute;
  text-align:center;
  display: flex;
  flex-direction: column;
  justify-content: center;
  -webkit-transition:all .4s ease-in-out;
  -moz-transition:all .4s ease-in-out;
  -o-transition:all .4s ease-in-out;
  -ms-transition:all .4s ease-in-out;
  transition:all .4s ease-in-out;
  -webkit-transform:scale(0);
  -moz-transform:scale(0);
  -o-transform:scale(0);
  -ms-transform:scale(0);
  transform:scale(0);
  -webkit-backface-visibility:hidden;
}
.tile:hover .single-item-content {
  background-color:rgba(0,0,0,.7);
  opacity:1;
  -webkit-transform:scale(1);
  -moz-transform:scale(1);
  -o-transform:scale(1);
  -ms-transform:scale(1);
  transform:scale(1)
}
.single-item-content::after {
content:"";	
  height:90%;
  left:5%;
  top:5%;
  width:90%;
  position:absolute;
  z-index:-1
}
.single-item-content::after{border: 4px solid #fd3e0b;}
.portfolio-title{margin:10px 0px; padding:0px 20px; font-size:20px; font-weight:600; display:block;}
.view-icon{font-size:30px; color:#fff;}
.view-icon:hover{color:#fd3e0b}

